*{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body{
  margin: 0;
  padding: 0;
  background-color: #161616;

}
.footer{
  width: 100%;
  height: auto;
  background-color:#161616;
  padding:30px;
}
.wap{
  display: inline-flex;
  display: table;
  margin: 0 auto;
}
.coluna{
  width: 20%;
  height:auto;
  float: left;
}
.margin-left{
  margin-left: 10px;
}
.margin-right{
  margin-right: 10px;
}
.padding{
 padding-left: 40px;
 padding-right: 40px;
}
.copy{
  width: 100% !important;
  display: block;
  color: #fff;
  padding: 10px;
  text-align: center;
  font: 15px arial, tahoma, helvetica;
  margin-top: 20px;
}

@media (max-width: 700px){
  .padding{
    padding: 0 !important;
  }
}